Installion's Lion Logo

Installion.co.uk

How To Install ruby-thread-safe On Debian 9

To install ruby-thread-safe just follow these instructions.

Install ruby-thread-safe

thread-safe collections and utilities for RubyDebian 9.0ruby0.3.5-3
sudo apt-get install ruby-thread-safe

Which will install ruby-thread-safe and any other packages on which it depends.

Package Data

Packageruby-thread-safe
Version0.3.5-3
MaintainerDebian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Home pagehttps://github.com/ruby-concurrency/thread_safe
Descriptionthread-safe collections and utilities for Ruby
Distrodebian
Releasestretch
Repomain
Sectionruby

Dependencies